ul.breadcrumb-navigation
{
padding:0; margin:0;
list-style:none;
font-family:"Trebuchet MS","Lucida Sans Unicode",Tahoma;
font-size:11px;
}

ul.breadcrumb-navigation a{

font-family:"Trebuchet MS","Lucida Sans Unicode",Tahoma;
font-size:13px;
}

ul.breadcrumb-navigation li
{
display:inline;
}

ul.breadcrumb-navigation a
{
text-decoration:none;
color:#666666;
}